<?php
/**
 * Created by PhpStorm.
 * User: Jonlin
 * Date: 2019/3/29
 * Time: 9:27
 */

namespace App\Models;
use Illuminate\Support\Facades\DB;
class Country extends BaseModel {
    protected $table = "st_country";
    public $timestamps = false;

    //所有联赛
    function allcountry()
    {
        $data = $this->select('country_id','name_chinese')->get();
        if (!$data) {
            return -5040000102; //无相关信息
        }
        return $data->toArray();
    }


}